package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussLevel;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussLevelMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussLevel record);

    int insertSelective(TbPlussLevel record);

    TbPlussLevel selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussLevel record);

    int updateByPrimaryKey(TbPlussLevel record);
}